# Visualización de datos

## Excepciones y limitaciones para bibliotecas y archivos

El mapa muestra los países que cuentan con excepciones y limitaciones para bibliotecas y archivos. De un total de 27 países, son 21 los que cuentan con algunas excepciones y limitaciones. Los seis países en color rojo son los únicos países de América Latina y el Caribe que no cuentan con ninguna excepción o limitación en sus legislaciones. 


![*Excepciones y limitaciones del estudio Crews*](http://micros.nomono.co/copyright-lac/files/2018/04/00-excepciones.png "Excepciones y limitaciones del estudio Crews")

### Países con excepciones y limitaciones para bibliotecas y archivos

* Aruba
* Bahamas
* Belice
* Chile
* Colombia
* Cuba
* República Dominicana
* Ecuador
* El Salvador
* Guatemala
* Guyana
* Guyana Francesa
* Haití
* Honduras
* Jamaica
* México
* Nicaragua
* Panamá
* Paraguay
* Perú
* Venezuela

### Países sin excepciones y limitaciones para bibliotecas y archivos

* Argentina
* Bolivia
* Brasil
* Costa Rica
* Uruguay
* Surinam

## Desarrollo de colecciones

De las 3 excepciones posibles, solo **Panamá** tiene una excepción de la [*lista EIFL*](https://www.eifl.net/resources/core-library-exceptions-checklist-does-your-copyright-law-support-library-activities-and).



![*Excepciones sobre desarrollo de colecciones*](http://micros.nomono.co/copyright-lac/files/2018/04/01-colecciones.png "Excepciones sobre desarrollo de colecciones")

### Países con una (1) excepción en desarrollo de colecciones (de 3)

* **Panamá**: Una biblioteca puede prestar un libro / CD / DVD físico a un usuario de la biblioteca o a otra biblioteca (conocido como préstamo interbibliotecario)

### Países sin excepciones para desarrollo de colecciones.

* Argentina
* Aruba
* Bahamas
* Belice
* Bolivia
* Brasil
* Chile
* Colombia
* Costa Rica
* Cuba
* República Dominicana
* Ecuador
* El Salvador
* Guatemala
* Guyana
* Guyana Francesa
* Haití
* Honduras
* Jamaica
* México
* Nicaragua
* Paraguay
* Perú
* Uruguay
* Surinam
* Venezuela

## Soporte a educación e investigación

De las 5 posibles excepciones, ningún país cuenta con todas las excepciones de la [*lista EIFL*](https://www.eifl.net/resources/core-library-exceptions-checklist-does-your-copyright-law-support-library-activities-and).

![*Soporte a educación e investigación*](http://micros.nomono.co/copyright-lac/files/2018/04/02-educacion.png)

### Países con dos (2) excepciones (de 5)

* **Bahamas y Belice**: pueden proporcionar una copia de un trabajo, como un artículo de una revista o un capítulo de un libro, en copia impresa o electrónica, a una persona para fines de investigación o uso privado, o a otra biblioteca. Pueden enviar y recibir esas copias a través de las fronteras.
* **Chile**: puede proporcionar una copia de un trabajo, como un artículo de una revista o un capítulo de un libro, en copia impresa o electrónica, a una persona para fines de investigación o uso privado, o a otra biblioteca. crear bases de datos de materiales de colección, incluidos los recursos electrónicos administrados por la biblioteca, para facilitar la extracción de texto y datos por parte de los investigadores.

### Países con una (1) excepción (de 5)

* **Cuba, Guatemala y Nicaragua**: puede una biblioteca proporcionar una copia de un trabajo, como un artículo de una revista o un capítulo de un libro, en copia impresa o electrónica, a una persona para fines de investigación o uso privado, o a otra biblioteca.
* **Guyana, Guyana Francesa y Jamaica**: puede digitalizar las obras huérfanas en su colección, y ponerlos a disposición en línea.

<!--
Esta parte que sigue me parece confusa. Creo que hace falta explicar mejor de qué se tratan estas preguntas.
-->

¿En qué países puede una biblioteca proporcionar una copia de un trabajo, como un artículo de una revista o un capítulo de un libro, en copia impresa o electrónica, a una persona para fines de investigación o uso privado, o a otra biblioteca (conocida como suministro de documentos entre bibliotecas)?

* Bahamas
* Belice
* Chile
* Guatemala
* Nicaragua
* Cuba

 ¿Puede una biblioteca crear bases de datos de materiales de colección, incluidos los recursos electrónicos administrados por la biblioteca, para facilitar la extracción de texto y datos por parte de los investigadores?

* Chile

¿Puede una biblioteca enviar y recibir esas copias a través de las fronteras?

* Bahamas
* Belice

> En ningún país de América Latina y el Caribe sus bibliotecas pueden proporcionar copias de materiales de colección para su uso en entornos de aprendizaje virtual para facilitar el aprendizaje a distancia.

¿Una biblioteca puede digitalizar las obras huérfanas en su colección, y ponerlos a disposición en línea?

* Guyana
* Jamaica 
* Guyana Francesa

<!-- 
hasta acá
-->

### Países sin excepciones en educación e investigación

* Argentina 
* Aruba
* Bolivia
* Brasil
* Colombia
* Costa Rica
* República Dominicana
* Ecuador
* El Salvador
* Haití
* Honduras
* México
* Panamá
* Paraguay
* Perú
* Uruguay
* Surinam
* Venezuela

De 27 países que componen América Latina y el Caribe  18 de ellos no cuentan con ninguna excepción o limitación en cuanto a educación e investigación.

## Preservación y reemplazo de obras

De las 3 posibles excepciones, ningún país cuenta con las 3 excepciones mencionadas en la [*lista EIFL*](https://www.eifl.net/resources/core-library-exceptions-checklist-does-your-copyright-law-support-library-activities-and).

![*Preservación y reemplazo de obras*](http://micros.nomono.co/copyright-lac/files/2018/04/03-preservacion.png)

### Países con una (1) excepción (de 3)

Los siguientes países pueden hacer copias de las obras en su colección en cualquier formato con fines de preservación o respaldo, y proporcionar acceso a estas copias.

* Bahamas
* Belice
* Chile
* El Salvador
* Guatemala
* Guyana
* México
* Nicaragua
* Panamá
* Venezuela
* Jamaica
* Guyana Francesa

> En ningún país de América Latina y el Caribe puede un archivo web de la biblioteca por ejemplo, preservar los sitios web de acceso público.

### Países sin excepciones en preservación y reemplazo de obras

* Argentina
* Aruba
* Bolivia
* Brasil
* Colombia
* Costa Rica
* Cuba
* República Dominicana
* Ecuador
* Haití
* Honduras
* Paraguay
* Perú
* Uruguay
* Surinam

De un total de 27 países de América Latina y el Caribe, 15 de ellos no cuentan con ninguna excepción o limitación que permita acciones de preseración o reemplazo de obras.

## Excepciones para personas con discapacidades

De las 2 posibles excepciones la [*lista EIFL*](https://www.eifl.net/resources/core-library-exceptions-checklist-does-your-copyright-law-support-library-activities-and), ningún país cuenta con todas ellas.

![*Excepciones para personas con discapacidades*](http://micros.nomono.co/copyright-lac/files/2018/04/04-discapacidad.png)

### Países con una (1) excepción (de 2)

* Jamaica y Nicaragua (Pueden hacer una copia en formato accesible de una obra y proporcionarla a una persona con una discapacidad)

> Ningún país de América Latina y el Caribe puede  enviar y recibir copias en formato accesible desde y hacia otros países.

Cabe destacar que en el marco del [*Tratado de Marrakech*](https://www.wipo.int/treaties/es/ip/marrakesh/) de la @OrganizacionMundialdelaPropiedadIntelectualTratadoMarrakechpara2013, al momento de escribir este libro, solo dos países de América Latina y el Caribe han adherido, ratificado e implementado dicho instrumento: **Uruguay y Guatemala**. Son los únicos dos países que a pesar de no haber sido mencionados en el Estudio Crews, sus excepciones para bibliotecas, entendidas estas como entidades autorizadas, cubren las necesidades de acceso a la información para personas ciegas, con discapacidad visual o con otras dificultades para acceder al texto impreso.

### Países sin excepciones para personas con discapacidades

* Argentina
* Aruba
* Bahamas
* Belice
* Bolivia
* Brasil
* Chile
* Colombia
* Costa Rica
* Cuba
* República Dominicana
* Ecuador
* El Salvador
* Guatemala
* Guyana
* Guyana Francesa
* Haití
* Honduras
* México
* Panamá
* Paraguay
* Perú
* Uruguay
* Surinam
* Venezuela

De 27 países que componen América Latina y el Caribe, 25 de ellos según el [*estudio Crews*](https://www.wipo.int/edocs/mdocs/copyright/en/sccr_35/sccr_35_6.pdf), no cuentan con excepciones o limitaciones que permitan el acceso a la información para personas con discapacidad.

## Formatos neutrales

![*Formatos neutrales*](http://micros.nomono.co/copyright-lac/files/2018/04/05-formatosneutrales.png)

### Países con excepciones para formatos neutrales

Los siguientes países pueden hacer copias en cualquier formato, incluidas las copias digitales.

* Bahamas
* Belice
* Chile
* Guatemala
* Nicaragua
* Panamá
* Jamaica

#### Países sin excepciones para formatos neutrales

* Argentina
* Aruba
* Bolivia
* Brasil
* Colombia
* Costa Rica
* Cuba
* República Dominicana
* Ecuador
* El Salvador
* Guyana
* Guyana Francesa
* Haití
* Honduras
* México
* Paraguay
* Perú
* Uruguay
* Surinam
* Venezuela

De un total de 27 países que componen América Latina y el Caribe, 20 de ellos no cuentan con excepciones o limitaciones para formatos neutrales. La ley de derecho de autor debería permitir el uso de tecnologías digitales por las bibliotecas. Las excepciones deberían mantenerse al día con la tecnología y permitir la realización de copias en cualquier formato.

<!--
Creo que podría explicarse un poco mejor lo que significa un formato accesible.
-->

## Salvaguarda de excepciones en entornos digitales

De las 2 posibles excepciones en la [*lista EIFL*](https://www.eifl.net/resources/core-library-exceptions-checklist-does-your-copyright-law-support-library-activities-and), ningún país tiene las dos.

![*Salvaguarda de excepciones en entornos digitales*](http://micros.nomono.co/copyright-lac/files/2018/04/06-digital.png)

En ningún país de América Latina y el Caribe hay excepciones para bibliotecas que permitan ser salvaguardadas de anular los términos de las licencias. El acceso a contenido electrónico está regulado por un acuerdo de licencia entre la institución y el editor. En otras palabras, se aplica el derecho contractual en lugar del derecho de autor. Las licencias para recursos electrónicos comerciales pueden eliminar las excepciones en la ley nacional de derechos de autor otorgadas a las bibliotecas. Los objetivos de la política pública, consagrados en las excepciones de derechos de autor, deben aplicarse igualmente al contenido digital en beneficio de la educación, la investigación y la ciencia.

Cuando se concede protección legal a las medidas tecnológicas de protección (_TPM_ por sus siglas en inglés), ¿puede una biblioteca eludir las medidas tecnológicas para acogerse a una excepción al derecho de autor? Otra de las preguntas que podemos plantearnos aquí es ¿puede una licencia estar por encima de la aplicación de una ley? o en otras palabras ¿un acuerdo en el contexto del mercado puede superar el contexto de una ley?

* El Salvador

Un solo país, de un total de 27 que componen América Latina y el Caribe, cuenta con una excepción sobre entornos digitales.

### Países sin ninguna excepción en Salvaguarda de excepciones en entornos digitales

* Argentina
* Aruba
* Bahamas
* Belice
* Bolivia
* Brasil
* Chile
* Colombia
* Costa Rica
* Cuba
* República Dominicana
* Ecuador
* Guatemala
* Guyana
* Guyana Francesa
* Haití
* Honduras
* Jamaica
* México
* Nicaragua
* Panamá
* Paraguay
* Perú
* Uruguay
* Surinam
* Venezuela

De un total de 27 países que componen América Latina y el Caribe, 26 de ellos no cuentan con ninguna salvaguarda de excepciones en entornos digitales.

## Limitación de responsabilidad para bibliotecas, archivos y sus funcionarios

![*Limitación de responsabilidad para bibliotecas, archivos y sus funcionarios*](http://micros.nomono.co/copyright-lac/files/2018/04/07-limitacionresponsabilidad.png)

### Países con excepción de limitación de responsabilidad

¿La ley protege a los bibliotecarios de ser demandados en el cumplimiento de sus deberes?

* Bahamas
* Belice
* El Salvador

### Países sin excepciones de limitación de responsabilidad

* Argentina
* Aruba
* Bolivia
* Brasil
* Chile
* Colombia
* Costa Rica
* Cuba
* República Dominicana
* Ecuador
* Guatemala
* Guyana
* Guyana Francesa
* Haití
* Honduras
* Jamaica
* México
* Nicaragua
* Panamá
* Paraguay
* Perú
* Uruguay
* Surinam
* Venezuela

De un total de 27 países que componen América Latina, 24 de ellos no cuentan con excepciones de limitación de responsabilidad.

## Excepciones flexibles

![*Excepciones flexibles*](http://micros.nomono.co/copyright-lac/files/2018/04/08-excepcionesflexibles.png)

### Países con excepciones flexibles

Además de las excepciones específicas de la biblioteca, ¿las actividades de la biblioteca también están respaldadas por una excepción flexible como el uso legítimo o el uso justo?

* Bahamas
* Belice
* Guyana

### Países sin excepciones flexibles

* Argentina
* Aruba
* Bolivia
* Brasil
* Chile
* Colombia
* Costa Rica
* Cuba
* República Dominicana
* Ecuador
* El Salvador
* Guatemala
* Guyana Francesa
* Haití
* Honduras
* Jamaica
* México
* Nicaragua
* Panamá
* Paraguay
* Perú
* Uruguay
* Surinam
* Venezuela

De un total de 27 países que componen América Latina, 24 de ellos no cuentan con excepciones flexibles.

